<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Reviews HTML</title>
</head>
<body>
	<h1 align="center"><strong>You are at the activity/music/reviews page.</strong>
	</h1>

	<a href="https://place-puppy.com/"target="_blank">
		<img src="https://placekitten.com/250/250" alt="Dog image">
	<a/>


	<ol type="I"> 

		<li><a href="../index.html"> index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html"> music/listings.html</a></li>
		<li><a href="./reviews.html"> music/reviews.html</a></li>

		
	</ol>
	
	

	
</body>
</html>